=== debian/control ===
Source: ros-indigo-nao-description
Section: misc
Priority: extra
Maintainer: Séverin Lemaignan <severin.lemaignan@epfl.ch>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-filters, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-urdf, ros-indigo-xacro
Homepage: http://www.ros.org/wiki/nao_description
Standards-Version: 3.9.2

Package: ros-indigo-nao-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-filters, ros-indigo-robot-state-publisher, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-tf, ros-indigo-urdf, ros-indigo-xacro
Description: Description of the Nao robot model that can be used with robot_state_publisher to display the robot's state of joint angles.
